// {
//   "presets": [
//     [
//       "env",
//       {
//         "modules": false,
//         "targets": {
//           "browsers": [
//             "> 1%",
//             "last 2 versions",
//             "not ie <= 8"
//           ]
//         }
//       }
//     ],
//     "stage-2"
//   ],
//   // "plugins": ["transform-vue-jsx", "transform-runtime"]
//   "plugins": [
//     [
//       "component",
//       "transform-vue-jsx",
//       // "jsx-v-model",
//       // "transform-runtime",
//       {
//         "libraryName": "element-ui",
//         "styleLibraryName": "theme-chalk"
//       }
//     ]
//   ]
// }
{
  "presets": [
    [
      "env",
      {
        "modules": false,
        "targets": {
          "browsers": [
            "> 1%",
            "last 2 versions",
            "not ie <= 8"
          ]
        }
      }
    ],
    "stage-2"
  ],
  "plugins": [
    "transform-vue-jsx",
    "transform-runtime"
    // [
    //   "import",
    //   {
    //     "libraryName": "vant",
    //     "libraryDirectory": "es",
    //     "style": true
    //   }
    // ]
  ]
}